{
  "id": 3135166,
  "name": "Clara Louise Uebele, appellee, v. George D. Uebele, Jr., appellant",
  "name_abbreviation": "Uebele v. Uebele",
  "decision_date": "1926-03-10",
  "docket_number": "Gen. No. 30,334",
  "first_page": "606",
  "last_page": "607",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 606"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 505,
    "ocr_confidence": 0.492,
    "sha256": "9c5f5ca2139d70868930878bc71a5cf8f0b74876ae3de10583af2c3cb78d12c4",
    "simhash": "1:d12a388d706d8e9d",
    "word_count": 82
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Clara Louise Uebele, appellee, v. George D. Uebele, Jr., appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O \u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O \u2019Connor"
      }
    ],
    "attorneys": [
      "Perley H. Bishop, for appellant. George A. Trude and David W. Kahane, for appellee."
    ],
    "corrections": "",
    "head_matter": "Clara Louise Uebele, appellee, v. George D. Uebele, Jr., appellant.\nGen. No. 30,334.\nBill for separate maintenance. Decree for complainant. Appeal from the Circuit Court of Cook county; the Hon. George Fred Rush, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 10, 1926.\nPerley H. Bishop, for appellant. George A. Trude and David W. Kahane, for appellee."
  },
  "file_name": "0606-05",
  "first_page_order": 666,
  "last_page_order": 667
}
